﻿#FB_budgetLinkDiv {
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
    height: 300px;
    overflow: hidden;
    z-index: 999;
    text-align: left;
}

#badgeLiner {
    display: block;
    position: absolute;
    right: 13px;
    top: 13px;
    padding: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #ccc;
    border: solid 1px #000;
    width: 150px;
    height: 273px;
    z-index: 1;
    filter: alpha(opacity=1); /* internet explorer */
    -khtml-opacity: 1; /* khtml, old safari */
    -moz-opacity: 1; /* mozilla, netscape */
    opacity: 1; /* fx, safari, opera */
}

#FB_budgetLink span, #FB_dataLink span {
	display: block;
	position: absolute;
	width: 150px;
	height: 150px;
	top: 0px;
	left: 5px;
	background: #ccc url('/userfiles/-18/My%20Files/Transp_Reporting_logo.gif?id=1392') 0 0 no-repeat;
	background-size: contain;
}

#FB_dataLink span {
    top: 150px;
    background: url(/customers/MI/EssexvilleHamptonPS/sysimages/custom/mi_school_data_btn.png) 0 0 no-repeat;
}

#FB_bbCloser {
    position: absolute;
    top: 0;
    right: 0;
    width: 42px;
    height: 42px;
    background: url(/customers/MI/EssexvilleHamptonPS/sysimages/custom/btn_close_x.png) 0 0 no-repeat;
    cursor: pointer;
    z-index: 4;
}


#FB_budgetLinkDiv.FB_budgetLink_minimized {
    width: 42px;
    height: 42px;
}

    #FB_budgetLinkDiv.FB_budgetLink_minimized #badgeLiner {
        display: none;
    }

.FB_budgetLink_minimized #FB_bbCloser {
    background-position: 0 -42px;
}
